@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */

#contents ul{
display: flex;
flex-wrap: wrap;
padding: 0 10px;
}
#contents li{
width: 50%;
padding: 10px;
}
#contents li .photo{
margin-bottom: 10px;
}
#contents li .text > .logo{
}
#contents li .text > .logo img{
height: 16px;
}
#contents li h2 {
font-size: 20px;
line-height: 1.2;
margin-bottom: 10px;
}
#contents li h2 .logo img{
display: inline-block;
height: 16px;
vertical-align: middle;
}
#contents li h2 .cap{
display: block;
font-size: 10px;
}
#contents li .common_btn a.coming_soon{
background-color: #111;
color: #fff;
}

/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){
#contents ul{
padding: 0px;
justify-content: space-between;
}
#contents li{
width: 24.5%;
padding: 0px;
}
#contents li .photo{
margin-bottom: 20px;
}
#contents li .photo img{
width: 100%;
height: auto;
}
#contents li .text > .logo img{
height: 20px;
}
#contents li h2 {
font-size: 1.7vw;
line-height: 1.2;
margin-bottom: 20px;
}
#contents li h2 .logo,
#contents li h2 .t{
display: inline-block;
vertical-align: text-bottom;
}
#contents li h2 .logo{
font-size: 1px;
line-height: 1;
}
#contents li h2 .logo img{
height: auto;
}
#contents li h2 .logo.minimal img{
width: 10vw;
}
#contents li h2 .logo.limited img{
width: 6vw;
padding-bottom: .3vw;
}

#contents li .common_btn a.coming_soon::before,
#contents li .common_btn a.coming_soon::after{
display: none;
}


}

